/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Imports
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 5, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.spice_build/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|FONT MIXIN
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
@font-face {
  font-family: 'brandon_grotesquemedium';
  src: url("../fonts/brandon_med-webfont.eot");
  src: url("../fonts/brandon_med-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brandon_med-webfont.woff") format("woff"), url("../fonts/brandon_med-webfont.ttf") format("truetype"), url("../fonts/brandon_med-webfont.svg#brandon_grotesquemedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesque_regularRg';
  src: url("../fonts/brandon_reg-webfont.eot");
  src: url("../fonts/brandon_reg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brandon_reg-webfont.woff") format("woff"), url("../fonts/brandon_reg-webfont.ttf") format("truetype"), url("../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Colors
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|FONT MIXINS
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|globals 
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 110, ../sass/_variables.scss */
html {
  background: #fff;
}

/* line 112, ../sass/_variables.scss */
html, body {
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* line 117, ../sass/_variables.scss */
#zone-content #breadcrumb {
  display: none;
}

/* line 121, ../sass/_variables.scss */
#page-title {
  display: none;
}

/* line 126, ../sass/_variables.scss */
#zone-content #region-content {
  width: 100%;
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 134, ../sass/_variables.scss */
.container-12 {
  width: 100% !important;
}

/* line 138, ../sass/_variables.scss */
.grid-12 {
  width: 100%;
  margin: 0;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Sections Narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 6, ../sass/_sections-narrow.scss */
#page {
  padding: 0 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 11, ../sass/_sections-narrow.scss */
#sections-wrapper .bg-image {
  position: absolute;
  width: 65%;
  height: auto !important;
  min-height: 100%;
  top: 0;
  right: 0;
}
/* line 20, ../sass/_sections-narrow.scss */
#sections-wrapper #map-wrap {
  position: absolute;
  width: 65%;
  height: auto !important;
  min-height: 100%;
  top: 0;
  overflow: hidden;
}
/* line 28, ../sass/_sections-narrow.scss */
#sections-wrapper .text-content {
  width: 35%;
  padding: 40px 2.5em 70px 2.5em;
  position: relative;
  display: block;
  float: left;
  font-size: 16px;
}
/* line 35, ../sass/_sections-narrow.scss */
#sections-wrapper .text-content .inner {
  width: 100%;
  float: right;
}
/* line 42, ../sass/_sections-narrow.scss */
#sections-wrapper .views-row-odd .text-content {
  padding: 40px 2.5em 70px 0;
}
/* line 47, ../sass/_sections-narrow.scss */
#sections-wrapper li {
  margin-bottom: 30px;
}
/* line 52, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row {
  min-height: 600px;
}
/* line 56, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .bg-image {
  left: 0;
}
/* line 59, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .text-content {
  float: right;
}
/* line 61, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .text-content .inner {
  float: left;
}
/* line 66, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even #map-wrap {
  left: 0;
}
/* line 74, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-odd #map-wrap {
  right: 0;
}
/* line 78, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-odd .repeat-edit {
  left: 5px;
}
/* line 83, ../sass/_sections-narrow.scss */
#sections-wrapper h1 {
  font-size: 24px;
}

/* line 1, ../sass/_footer-narrow.scss */
#footer-wrap {
  padding: 2em 0 4em 0;
}
/* line 4, ../sass/_footer-narrow.scss */
#footer-wrap .through-border {
  display: block;
}
/* line 8, ../sass/_footer-narrow.scss */
#footer-wrap #mobile-footer {
  display: none;
}
/* line 12, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer {
  width: 100%;
  position: relative;
  float: left;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
/* line 20, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer a {
  text-indent: -9999px;
  display: block;
  width: 18px;
  height: 15px;
  background: url(../images/main-sprite.png) no-repeat center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* line 20, ../sass/_footer-narrow.scss */
  #footer-wrap #desktop-footer a {
    background: url(../images/main-spritex2.png) no-repeat center 0;
    background-size: 150px 750px;
  }
}
/* line 33, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow {
  display: none;
  float: left;
}
/* line 37, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow h3 {
  font-family: 'proxima_nova_rgregular';
  font-size: 16px;
  display: block;
  float: left;
  letter-spacing: 0.02em;
  padding-top: 1px;
}
/* line 46, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul {
  display: block;
  float: left;
}
/* line 51, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 0 5px;
}
/* line 55, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul li.first {
  margin-left: 0;
}
/* line 59, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.instagram {
  background: url(../images/main-sprite.png) no-repeat center -126px;
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
/* line 64, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.instagram:hover {
  background: url(../images/main-sprite-blue.png) no-repeat center -126px;
}
/* line 69, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.facebook {
  background: url(../images/main-sprite.png) no-repeat center -234px;
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
/* line 74, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.facebook:hover {
  background: url(../images/main-sprite-blue.png) no-repeat center -234px;
}
/* line 81, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject {
  display: block;
  float: right;
}
/* line 85, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject h3 {
  font-family: 'proxima_nova_rgregular';
  font-size: 16px;
  display: block;
  float: right;
  letter-spacing: 0.02em;
}
/* line 93, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject a {
  float: right;
  background-position: center -344px;
  margin-left: 15px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Nav Narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 8, ../sass/_nav-narrow.scss */
#header {
  padding: 1.5em 0 1em 0;
}
/* line 12, ../sass/_nav-narrow.scss */
#header .inner {
  padding: 0 30px;
}

/* line 17, ../sass/_nav-narrow.scss */
#nav-wrapper {
  width: auto;
  display: block !important;
  float: right;
}
/* line 22, ../sass/_nav-narrow.scss */
#nav-wrapper ul {
  margin-top: 10px;
}
/* line 25, ../sass/_nav-narrow.scss */
#nav-wrapper li {
  width: auto;
  margin: auto;
}
/* line 29, ../sass/_nav-narrow.scss */
#nav-wrapper li span {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 34, ../sass/_nav-narrow.scss */
#nav-wrapper li.views-row-1 {
  padding-top: 0px;
}
/* line 39, ../sass/_nav-narrow.scss */
#nav-wrapper li.views-row-last span {
  display: none;
}
/* line 44, ../sass/_nav-narrow.scss */
#nav-wrapper a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 46, ../sass/_nav-narrow.scss */
#nav-wrapper a:hover {
  color: #41bcec;
}

/* line 52, ../sass/_nav-narrow.scss */
#header.scrolled {
  background: #fff;
}
/* line 55, ../sass/_nav-narrow.scss */
#header.scrolled a {
  color: #202020;
}
/* line 59, ../sass/_nav-narrow.scss */
#header.scrolled li span {
  color: #202020;
}

/* line 65, ../sass/_nav-narrow.scss */
#home-link {
  opacity: 1;
  margin: -5px 0 6px 0;
}

/* line 73, ../sass/_nav-narrow.scss */
#toolbar {
  width: auto;
}

/* line 77, ../sass/_nav-narrow.scss */
#mobile-enticer {
  display: none;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Header narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 9, ../sass/_maximage-narrow.scss */
#banner-wrapper {
  padding-bottom: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  position: relative;
  width: 100%;
}

/* line 16, ../sass/_maximage-narrow.scss */
.slide-text {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 540px;
  margin-top: 15%;
}
/* line 22, ../sass/_maximage-narrow.scss */
.slide-text svg #slash {
  fill: #032e35;
}
